unit uCobrosClienteViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorCobrosCliente, uEditorCobroCliente;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorCobrosCliente, 'EditorCobrosCliente');
  EditorRegistry.RegisterClass(TfEditorCobroCliente, 'EditorCobroCliente');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorCobrosCliente);
  EditorRegistry.UnRegisterClass(TfEditorCobroCliente);
end;

end.
